
.md-com-breadnav.md20309 {
  z-index: 30;
  /*
  box-shadow: 4px 0px 6px 0px rgba(0, 0, 0, 0.04); 
  */
}
.md-com-breadnav.md20309 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-com-breadnav.md20309.no-shadow {
  box-shadow: none;
}
.md-com-breadnav.md20309 .bn-swiper {
  max-width: 80%;
}
.md-com-breadnav.md20309 .bn-swiper .bsa {
  position: relative;
  width: auto;
  margin-right: 0.7rem;
  white-space: nowrap;
  transition: color 0.5s;
}
.md-com-breadnav.md20309 .bn-swiper .bsa:hover {
  color: var(--active);
}
.md-com-breadnav.md20309 .bn-swiper .bsa.on {
  color: var(--active);
}
.md-com-breadnav.md20309 .bn-swiper .bsa.on::before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: var(--active);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-com-breadnav.md20309 .bn-swiper .bsa:last-child {
  margin-right: 0;
}
.md-com-breadnav.md20309 .bn-swiper .cta {
  display: block;
  line-height: 0.8rem;
}
.md-com-breadnav.md20309 .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md-com-breadnav.md20309 .bn-swiper {
    max-width: 100%;
  }
  .md-com-breadnav.md20309 .bn-swiper .bsa {
    margin-right: 0.4rem;
  }
}
.md-com-breadnav.md20309 .zone-nav {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  line-height: 0.6rem;
  padding: 0.1rem 0;
  font-family: "texgyreadventor-Regular";
}
.md-com-breadnav.md20309 .zone-nav .icon {
  margin-right: 0.08rem;
  display: inline-flex;
  align-items: center;
  color: var(--theme);
}
.md-com-breadnav.md20309 .zone-nav .icon svg {
  width: 1em;
  height: 1em;
}
.md-com-breadnav.md20309 .zone-nav .sp1 {
  position: relative;
  margin: 0 0.4em;
}
.md-com-breadnav.md20309 .zone-nav .a {
  position: relative;
  transition: all 0.3s;
}
.md-com-breadnav.md20309 .zone-nav .a.on, .md-com-breadnav.md20309 .zone-nav .a:hover {
  color: var(--theme);
  transition: all 0.3s;
}
@media (max-width: 900px) {
  .md-com-breadnav.md20309 .zone-nav {
    width: 100%;
    display: none;
  }
  .md-com-breadnav.md20309 .zone-nav .sp1 {
    margin: 0 0.5em;
  }
}
.md-news-11.md20309 {
  position: relative;
  overflow: hidden;
}
.md-news-11.md20309 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-news-11.md20309 .box-left {
  width: calc( 1020 / 1600 * 100%);
  padding-top: 0.1rem;
}
.md-news-11.md20309 .box-right {
  width: calc( 460 / 1600 * 100%);
  position: relative;
}
.md-news-11.md20309 .det-top {
  padding-top: 0.25rem;
  padding-bottom: 0.4rem;
  position: relative;
  z-index: 50;
}
.md-news-11.md20309 .det-top .back {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #fff;
  color: var(--active);
  box-shadow: 0px 0px 0.25rem 0px rgba(0, 0, 0, 0.1);
  transition: 0.5s;
}
.md-news-11.md20309 .det-top .back:hover {
  background-color: var(--active);
  color: #fff;
}
.md-news-11.md20309 .det-top .back svg {
  width: calc( 20 / 60 * 100%);
  height: calc( 20 / 60 * 100%);
}
.md-news-11.md20309 .det-top .h1 {
  line-height: 1.25;
}
.md-news-11.md20309 .det-top .info {
  margin-top: 0.35rem;
}
.md-news-11.md20309 .det-top .time {
  margin-right: 0.55rem;
  display: inline-flex;
  align-items: center;
  line-height: 1;
}
.md-news-11.md20309 .det-top svg {
  width: calc( 14em / 16);
  height: calc( 14em / 16);
  margin-right: 0.1rem;
}
.md-news-11.md20309 .det-top .shares .si {
  position: relative;
  margin-left: 0.15rem;
}
.md-news-11.md20309 .det-top .shares .si:hover .hd {
  background-image: linear-gradient(90deg, #0054a3 0%, #1476d3 100%);
}
.md-news-11.md20309 .det-top .shares .si:hover .hi {
  filter: brightness(0) invert(1);
}
.md-news-11.md20309 .det-top .shares .si:hover .bd {
  opacity: 1;
  pointer-events: auto;
}
.md-news-11.md20309 .det-top .shares .si:last-child {
  margin-right: 0;
}
.md-news-11.md20309 .det-top .shares .hd {
  width: 2em;
  height: 2em;
  background-color: #f3f4f6;
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}
.md-news-11.md20309 .det-top .shares .hi {
  width: 60%;
  height: 60%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.md-news-11.md20309 .det-top .shares .bd {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%);
  opacity: 0;
  pointer-events: none;
  padding-top: 0.2rem;
  z-index: 30;
  transition: 0.3s;
}
.md-news-11.md20309 .det-top .shares .bd .bbox {
  padding: 0.1rem;
  position: relative;
  background-color: #fff;
  font-size: 0;
}
.md-news-11.md20309 .det-top .shares .bd img {
  display: block;
  width: 1.1rem;
  min-width: 80px;
  max-width: none;
}
@media screen and (max-width: 900px) {
  .md-news-11.md20309 .det-top .info {
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.1rem 0;
  }
}
.md-news-11.md20309 .det-cen {
  border-top: 1px solid #f3f3f3;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  line-height: calc(35 / 16);
}
.md-news-11.md20309 .det-bot {
  padding-top: 0.4rem;
  padding-bottom: 1.12rem;
}
.md-news-11.md20309 .det-bot .det_ul {
  max-width: 70%;
}
.md-news-11.md20309 .det-bot .ua {
  line-height: calc(35 / 16);
  transition: 0.5s;
}
.md-news-11.md20309 .det-bot .ua span {
  color: #333;
}
.md-news-11.md20309 .det-bot .ua:hover {
  color: var(--active);
}
.md-news-11.md20309 .det-bot .db_btn {
  flex-shrink: 0;
  display: inline-flex;
  align-items: center;
  line-height: 1;
  padding: 0.2rem 0.2rem;
  background-color: var(--active);
  color: #fff;
  border-radius: 0.1rem;
  transition: 0.5s;
}
.md-news-11.md20309 .det-bot .db_btn:hover {
  background-color: var(--theme);
  color: #fff;
}
.md-news-11.md20309 .det-bot .db_btn svg {
  width: 1em;
  height: 1em;
  margin-left: 0.5rem;
  flex-shrink: 0;
}
@media screen and (max-width: 900px) {
  .md-news-11.md20309 .det-bot {
    flex-wrap: wrap;
  }
  .md-news-11.md20309 .det-bot .det_ul {
    width: 100%;
    max-width: 100%;
  }
  .md-news-11.md20309 .det-bot li {
    width: 100%;
    max-width: none;
    margin: 5px 0;
  }
  .md-news-11.md20309 .det-bot .db_btn {
    margin-top: 0.2rem;
  }
}
.md-news-11.md20309 .cr-list {
  padding-left: 0.6rem;
  padding-top: 1.25rem;
  position: relative;
}
.md-news-11.md20309 .cr-tit {
  position: relative;
  line-height: 1;
}
.md-news-11.md20309 .cr-tit::before {
  content: "";
  position: absolute;
  left: -0.6rem;
  top: 0;
  width: 4px;
  height: 1em;
  background-color: var(--theme);
}
.md-news-11.md20309 .list {
  margin-top: 0.41rem;
}
.md-news-11.md20309 .list .li {
  margin-bottom: 0.47rem;
}
.md-news-11.md20309 .list .dd {
  display: block;
}
.md-news-11.md20309 .list .dd:hover .img {
  transform: scale(1.1);
}
.md-news-11.md20309 .list .dd:hover .title {
  color: var(--active);
}
.md-news-11.md20309 .list .img {
  padding-top: calc( 260 / 400 * 100%);
}
.md-news-11.md20309 .list .text {
  margin-top: 0.26rem;
}
.md-news-11.md20309 .list .title {
  margin-top: 0.08rem;
  transition: 0.5s;
}
@media screen and (min-width: 901px) {
  .md-news-11.md20309 .box-right::before {
    content: "";
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100vw;
    height: 100%;
    background-color: #f0f9fe;
    pointer-events: none;
  }
}
@media screen and (max-width: 900px) {
  .md-news-11.md20309 .box-left {
    width: 100%;
  }
  .md-news-11.md20309 .box-right {
    width: 100%;
  }
  .md-news-11.md20309 .list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .md-news-11.md20309 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
  .md-news-11.md20309 .cr-list {
    padding-left: 0;
    padding-top: 0;
  }
  .md-news-11.md20309 .cr-tit {
    padding-left: 1em;
  }
  .md-news-11.md20309 .cr-tit::before {
    left: 0;
  }
}
